Bug 1471188 - [abrt] gnome-shell: array_free(): gnome-shell killed by signal 6
[abrt] gnome-shell: array_free(): gnome-shell killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6bd5579453e61348435b07b46ed...
:
: 1471415 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 11:52 EDT by Alberto
Modified: 2017-11-26 18:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.09 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: core_backtrace (30.93 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: cpuinfo (1.36 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: dso_list (26.97 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: environ (1.49 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: maps (108.38 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: open_fds (9.23 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details
File: var_log_messages (3.88 KB, text/plain)
2017-07-14 11:52 EDT, Alberto
no flags Details

  None (edit)
Description Alberto 2017-07-14 11:52:12 EDT
Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: array_free
executable:     /usr/bin/gnome-shell
journald_cursor: s=e42e439bf4f140758db74c5667f2c59d;i=39ec;b=8f6c5c023fc14e51949cc7e893f4dc84;m=26cfd21;t=55448d8b7ba14;x=32d65138d8e9582
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1389767
Comment 1 Alberto 2017-07-14 11:52:18 EDT
Created attachment 1298458 [details]
File: backtrace
Comment 2 Alberto 2017-07-14 11:52:20 EDT
Created attachment 1298459 [details]
File: cgroup
Comment 3 Alberto 2017-07-14 11:52:22 EDT
Created attachment 1298460 [details]
File: core_backtrace
Comment 4 Alberto 2017-07-14 11:52:23 EDT
Created attachment 1298461 [details]
File: cpuinfo
Comment 5 Alberto 2017-07-14 11:52:25 EDT
Created attachment 1298462 [details]
File: dso_list
Comment 6 Alberto 2017-07-14 11:52:26 EDT
Created attachment 1298463 [details]
File: environ
Comment 7 Alberto 2017-07-14 11:52:28 EDT
Created attachment 1298464 [details]
File: limits
Comment 8 Alberto 2017-07-14 11:52:30 EDT
Created attachment 1298465 [details]
File: maps
Comment 9 Alberto 2017-07-14 11:52:32 EDT
Created attachment 1298466 [details]
File: open_fds
Comment 10 Alberto 2017-07-14 11:52:33 EDT
Created attachment 1298467 [details]
File: proc_pid_status
Comment 11 Alberto 2017-07-14 11:52:35 EDT
Created attachment 1298468 [details]
File: var_log_messages
Comment 12 wohlschied 2017-07-15 14:56:43 EDT
*** Bug 1471415 has been marked as a duplicate of this bug. ***
Comment 13 Alberto 2017-08-22 10:22:47 EDT
Similar problem has been detected:

The problem was when i login on the user, at boot pc

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: array_free
executable:     /usr/bin/gnome-shell
journald_cursor: s=39d122d0b6824d0987c967e97edb2424;i=12dcc;b=079273b07ddd41bba609d9239bd5791b;m=253fae1;t=55758302ec6e4;x=c5185fe420e99a31
kernel:         4.11.11-300.fc26.x86_64
package:        gnome-shell-3.24.3-1.fc26
reason:         gnome-shell killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Kevin Suo 2017-11-26 18:39:42 EST
Similar problem has been detected:

Gnome Shell crashed after I changed my wallpaper. After the crash, I was not able to login from GDM again. I tried wayland and X, both fail.
I have to use ctrl+alt+F2 to go to a terminal, do gsettings reset org.gnome.desktop.backgroud picture.url. Then the login is successful.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: array_free
executable:     /usr/bin/gnome-shell
journald_cursor: s=6583cd0f56354dfe9730f68ecc54a814;i=2f003;b=f2c24c7047d84db486f916c776957e83;m=a962ba9;t=55ee219a9bf42;x=92a3a0d2d7787a10
kernel:         4.13.13-200.fc26.x86_64
package:        gnome-shell-3.24.3-2.fc26
reason:         gnome-shell killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.